IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_DEST_ITEM_CONS_PESSOAL_PEND') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_DEST_ITEM_CONS_PESSOAL_PEND (
        CD_CTR_DEST_ITEM_CONS_PESSOAL   INT NOT NULL,
        DT_CAD DATETIME NOT NULL,
        PEND_SOLUC INT NOT NULL,
        CONSTRAINT PK_EST_NFE_DEST_ITEM_CONS_PESSOAL_PEND PRIMARY KEY (CD_CTR_DEST_ITEM_CONS_PESSOAL   )
    );
END;
GO
